+++
title = "Teckids bei den Chemnitzer Linux-Tagen 2024"
authors = ["tuxilio", "krfl9500", "pinguin"]

[extra.depiction]
image = "stand-clt-2024.jpg"
alt = "Florian, Robert, Lukas, Nik, Tuxilio und Pingu hinter einem orange gedeckten Infostand mit Plüsch-Leopard, Plüsch-Pinguin, einem Laptop und einigen Flyern"
credits = "Dominik George, CC-BY-NC-ND"
+++

Wir waren am Wochenende bei den [Chemnitzer Linux-Tagen](https://chemnitzer.linux-tage.de/2024/de/) (CLT).
Dort kommen viele verschiedene Personen, Projekte und auch Unternehmen
zusammen, um Dinge rund um freie Software zu zeigen und sich anzusehen.

<!-- more -->

## Minetest, Elektronik und Python für Kinder

In Chemnitz haben wir unter anderem einen Stand betreut und Workshops gehalten.
Dabei ging es in den Workshops um die Themen [Minetest](@/projekte/hack-n-fun/workshops/minetest.md),
[Elektronik](@/projekte/hack-n-fun/workshops/elektronik.md) und
[Spiele programmieren](/projekte/hack-n-fun/workshops/programmieren.md).

Zuallererst am Samstagmorgen haben Tuxilio und Florian einen Workshop zum
Erkunden von Minetest gehalten. Dabei konnten sich die teilnehmenden Kinder
Minetest im Generellen ansehen und damit experimentieren.

Am Nachmittag konnten sich Interessierte beim Elektronik-Workshop eine kleine
LED-Matrix programmieren und danach auch mitnehmen. Gleichzeitig lief der Workshop
zum Thema Spieleprogrammierung, in welchem es darum ging, ein kleines Jump'n'Run-Spiel
zu programmieren und eine Karte dafür zu gestalten.

Am nächsten Tag gab es den Workshop „Minetest-Modding“. Dabei konnten Kinder nach
einer kleinen Einführung in das Thema ihre eigenen Mods entwickeln und ausprobieren.

Wir selbst fanden es wichtig, dass wir mit unseren Workshops Kindern freie Software
näher bringen konnten. Dabei wollten wir vermitteln, dass man Software auch
[verändern und verstehen](@/infos/verstehen/index.md), statt nur passiv nutzen, kann.

## Die Teckids-Gemeinschaft stellt sich vor

An unserem Stand konnte man sich Kalle Käseecke, einen Plüschkäse mit RGB-LEDs,
den man über eine Website steuern konnte, ansehen. Außerdem haben wir vielen
Menschen unsere Ziele und Projekte erklärt und dazu motiviert, dabei mitzuhelfen.

An anderen Ständen haben wir uns viele Projekte und Gruppen wie
[Debian](https://debian.org), [OpenStreetMap](https://openstreetmap.de) oder auch
die [FSFE](https://fsfe.org) angesehen. Dort konnte man sich über die
Projekte informieren, mit Mitwirkenden austauschen und bei manchen Ständen auch
Sticker mitnehmen.

„Dass wir uns nun zum ersten Mal auf anderen Konferenzen als die neue
[Teckids-Gemeinschaft](@/gemeinschaft/wer.md) vorstellen, ist wichtig, damit
wir das Ziel eienr verstehbaren digitalen Welt an mehr Orten verfolgen können“,
sagt Nik, der die Fahrt organisiert hat und Vorsitzender des Vereins ist.
„Besonders freut mich, dass wir jedes Jahr junge Menschen finden, die sich so
vielfältig für Linux und freie Software interessieren, dass sie mit uns die
CLT besuchen und dort sogar viel Zeit in das Erzählen an unserem Stand und das
Leiten der Workshops für andere Kinder investieren.“
